#nsi-shop-checkout, #nsi-shop-checkout td {
    font-family: arial;
    font-size: 12px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.nsi-check-head {
    background: #aaa;
    margin: 0 0 10px 0!important;
    padding: 5px;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    color: #fff;
    display: block;

}
#nsi-checkout-method {

}
.nsi-check-section {
    //border: 1px solid #ccc;
    margin: 10px 0;
}
#nsi-check-method-right, #nsi-check-method-left {
    width: 40%;
}
#nsi-check-method-middle {
    width: 20%;
    background: url(images/shop-check-or.png) 50% 50% repeat-y;
}
.nsi-check-head-closed {
    background: #ddd;
    padding: 5px;
    cursor: pointer;
    margin: 1px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 10px;
    color: #999;
    display: block;
}
.nsi-check-head-closed:hover {
background: #ccc;
color: #777;
}
.fb-v2-form-element b {
    color: red;
}
input.fb-v2-error {
    border: 1px solid red!important;
    background: #FFDCDC;
}
.fb-v2-error .fb-v2-error-head {
    color: red;
    font-weight: bold;
}
.fb-v2-error ul {
    color: red;
    margin: 10px 0 30px 0;
    padding: 0 0 0 30px;
}
#checkoutMethodSection .type-multiple-choice ul{
    margin:0px !important;
}
#checkoutMethodSection #state-INDICATOR{
    position:absolute;
    margin-left:5px;
    margin-top:4px;
}
#nsi-your-details #state, #nsi-your-details #country{
    padding:0px !important;
    width:308px !important;
}
#nsi-your-details .fb-v2-form-element input[type="checkbox"]{
    margin-right:5px;
}
.forgot-pass{
    float: left;
    margin-top: -35px;
    margin-left: 60px;
}
#nsi-payment table.box{
    border:1px solid #ccc;
}
#nsi-payment table.box td{
    padding:3px 5px 3px 5px;
    background:#fff;
}
#nsi-payment table.box tr.boxTop td{
    background:#eee;
    color:#333;
    border-bottom:1px solid #ccc;
}
